CVE-2020-2505 (qes)

If exploited, this vulnerability could allow attackers to gain sensitive information via generation of error messages. QNAP has already fixed these issues in QES 2.1.1 Build 20201006 and later.

View Full Alert

Leave a Reply